Page MenuHomePhabricator

test task for permissions
Open, Stalled, LowestPublic

Description

Test some tags, etc.

Related Objects

StatusAssignedTask
Stalledsbassett

Event Timeline

sbassett created this task.Mar 26 2019, 4:48 PM
sbassett triaged this task as Lowest priority.
sbassett created this object with visibility "Custom Policy".
sbassett created this object with edit policy "sbassett (Scott Bassett)".
This comment was removed by sbassett.
sbassett changed the visibility from "Custom Policy" to "Public (No Login Required)".Mar 26 2019, 4:52 PM
sbassett changed the edit policy from "sbassett (Scott Bassett)" to "All Users".
sbassett added a project: Restricted Project.Mar 26 2019, 5:52 PM
sbassett closed this task as Resolved.Mar 26 2019, 6:45 PM
sbassett reopened this task as Stalled.Apr 3 2019, 2:22 PM
sbassett removed projects: Restricted Project, security_assessment_analytics_2018, acl*security_team.
sbassett added a subscriber: Paladox.
sbassett closed subtask Restricted Task as Resolved.Apr 3 2019, 2:24 PM
sbassett changed the status of subtask Restricted Task from Resolved to Invalid.Apr 9 2019, 8:41 PM